@charset "EUC-JP";

* {
  margin : 0;
  padding : 0;  
}

a:link { color: #a7a0ad; text-decoration:none;-webkit-transition: 1s ease-in-out;} 
a:visited { color: #a7a0ad; text-decoration:none;-webkit-transition: 1s ease-in-out;} 
a:active { color: #333333; text-decoration:none;}
a:hover { color: #333333;text-decoration:none;} 

img{
border:none;
}

.nonborder { 
border:none; 
outline:none; 
}

body {
font-size : 13px;
font-family: 'Courier New', Courier,monospace;
line-height : 1.5em;
color : #333333;
background-color:#000000;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/whiterosenbackground.jpg);
}

#container{
width:950px;
margin:0 auto;
padding:0;
position:relative;
}

.photo{
width:456px;
height:533px;
position:absolute;
top:0px;
right:0px;
z-index:1;
}

#memory3{
position:absolute;
width:456px;
height:533px;
top:0px;
right:0px;
}

.photoframe{
width:950px;
height:299px;
position:absolute;
z-index:2;
top:0px;
left:0px;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/whiteroseheader3.png);
}

#header{
width:950px;
height:418px;
margin:0;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/whiteroseheader1.png);
background-position:center top;
background-repeat:no-repeat;
position:relative;
z-index:3;
}

h1 {
font-size: 28px;
padding:140px 0px 0 20px;
line-height:1.2em;
font-weight:bold;
text-align:left;
position:relative;
}

h1 a:link, h1 a:visited {
font-weight:bold;
text-decoration: none;
padding:0;
font-family: Arial, Helvetica, sans-serif;
color: #ffffff;
text-shadow: 0px 1px 2px #000000;
-webkit-transition: 1s ease-in-out;
}

h1 a:hover, h1 a:active {
color: #a7a0ad;
text-shadow: 0px 1px 2px #000000;
font-weight:bold;
text-decoration: none;
padding: 40px 0 0 0;
}

.intro {
font-size: 12px;
margin-top:5px;
margin-left:20px;
text-align:left;
color:#333333;
}

#menu{
width:500px;
height:100px;
position:absolute;
top:250px;
left:0;
}

#menu ul{
position:relative;
width:500px;
height:100px;
float:left;
margin: 0; 
padding: 0;
list-style: none;
}

#menu ul li{
float:left;
}

.allpost a{
width:50px;
height:20px;
position:absolute;
display:block;
curser:pointer;
top:5px;
left:70px;
text-indent:-9999px;
}

.twitter a{
width:60px;
height:20px;
position:absolute;
display:block;
curser:pointer;
top:0px;
left:165px;
text-indent:-9999px;
}

.rss a{
width:30px;
height:20px;
position:absolute;
display:block;
curser:pointer;
top:30px;
left:260px;
text-indent:-9999px;
}

.mail a{
width:50px;
height:20px;
position:absolute;
display:block;
curser:pointer;
top:45px;
left:340px;
text-indent:-9999px;
}

.admin a{
width:50px;
height:20px;
position:absolute;
display:block;
curser:pointer;
top:35px;
left:430px;
text-indent:-9999px;
}

#main{
width:950px;
padding-top:0px;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/whiterosemainnaka.png);
background-repeat:repeat-y;
background-position:left top;
z-index:4;
position:relative;
}

#main:after {
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;
}

/*\*/
* html #main {
height: 1em;
overflow: visible;
}
/**/

#left {
width:580px;
overflow: hidden;
margin-top:-50px;
padding:0px 20px;
float:left;
}

h2{
width:580px;
overflow: hidden;
font-size:20px;
text-align: left;
line-height:1.2em;
padding:0px;
font-weight:bold;
font-stretch:narrower;
}

h2 a:link {
color:#333333;
font-weight:bold; 
text-decoration: none;
text-shadow: 0px 1px 2px #666666;
-webkit-transition: 1s ease-in-out;
}

h2 a:visited {
color:#333333;
font-weight:bold;
text-decoration: none;
text-shadow: 0px 1px 2px #666666;
-webkit-transition: 1s ease-in-out;
}

h2 a:hover, h2 a:active {
color:#a7a0ad;
font-weight:bold;
text-shadow: 0px 1px 2px #666666;
}

.kizi_body {
padding: 20px 0px;
overflow: hidden;
margin-bottom:10px;
}

.kizi_body blockquote{
padding:10px;
border:1px #333333 dotted;
background-color:#dddddd;
margin:15px;
}

.kizi_body img{
border:none;
}

.kizi_more {
margin: 10px 0 0 0;
}

.entry_text{
margin:10px 0;
text-align:left;
}

.kizifooter {
width:580px;
font-size: 12px;
margin-top:10px;
padding:0px;
}

.pagetop{
text-align:right;
padding:20px 0;
font-family: Candara, Optima, sans-serif;
width:580px;
}

.pagetop1{
text-align:right;
padding:20px 0;
width:580px;
font-family: Candara, Optima, sans-serif;
}

.kizinav { 
width:580px;
text-align: center;
font-size:12px;
margin-bottom:30px;
font-family: Candara, Optima, sans-serif;
}

.kizinav a{ 
font-weight:bold;
font-size:12px;
}

.kizinav img{
vertical-align:-5px; 
}

h4#comheader{
width:580px;
height:14px;
padding: 5px 0px; 
margin-bottom:20px;
}

h4#tbheader {
width:580px;
height :14px;
padding: 5px 0px; 
margin-bottom:20px;
}

.content {    
width:580px;
margin: 0;
padding: 0;
line-height: 140%;
}

.combo{
width:540px;
padding:20px;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/whiterosesen2.png);
background-repeat:no-repeat;
background-position:center bottom;
}

.comtitle{
margin-bottom:10px;
color:#a7a0ad;
font-weight:bold;
}

.comfooter, .tbfooter {
margin-top: 10px;
text-align: right;
font-size: 11px;
}

h4#comformtitle {
width:580px;
padding: 5px 0px; 
margin-bottom:20px;
}

.comform ul {
width: 100%;
margin: 0;
padding: 0;        
}

.comform li {
font-size:12px;
margin-bottom: 10px;
padding: 0 0 5px 0;
list-style: none;
}

#name1,#name2,#title1,#title2,#mail1,#mail2,#url1,#url2{
width:60%;
padding:5px;
margin-right:10px;
font-size:13px;
border:1px #a7a0ad solid;
color:#333333;
background-color:transparent;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/home99comname.png);
background-repeat:repeat-x;
background-position:left top;
}

#comment{
width:558px;
font-size:13px;
padding:10px;
height:150px;
border:1px #a7a0ad solid;
background-color:transparent;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/home99comback2.png);
background-repeat:repeat-x;
background-position:left top;
color:#333333;
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
}

#pass1,#pass2{
width:100px;
margin-right:10px;
padding:5px;
font-size:13px;
border:1px #a7a0ad solid;
color:#333333;
background-color:transparent;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/home99comname.png);
background-repeat:repeat-x;
background-position:left top;
}

.tbtitle {  
padding:10px 30px 0 0;
color : #a7a0ad;
text-decoration:underline;      
}

#trackback{
font-weight:bold;
}

.shitanabi{
width:580px;
padding:0;
height:20px;
font-family: Candara, Optima, sans-serif;
font-weight:bold;
font-size:14px;
}

.new a{
float:left;
padding:px;
}

.old a{
float:right;
padding:px;
}

.titlelist_area{
margin-bottom:20px;
}

.titlelist_area h2{
padding:20px 0;
margin-bottom:10px;
text-shadow: 0px 1px 2px #666666;
color:#333333;
}

.titlelistfooter{
font-size:10px;
margin:0 0 10px 20px;
}

#rmenu {
width: 300px;
float: right;
overflow: hidden;
font-size:12px;
color:#333333; 
}

#rmenu h3 {
font-size:14px;
width:275px;
font-weight: bold;
color:#333333;
text-align : left;
padding: 14px 0px 12px 25px; 
text-shadow: 0px 1px 2px #666666;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/whiterosenbikunet.png);
background-repeat:no-repeat;
background-position:left center;
}

#rmenu h3 img{
vertical-align:-8px;
margin-right:5px;
}

.plugcontent{
padding:0;
width:300px;
}

.plugcon{
padding:0 0 20px 25px;
}

#rmenu ul {
font-size: 12px;
line-height: 160%;
padding: 3px 0 0 0; 
margin: 0;
}

#rmenu li {
padding: 2px 0 0 0;
list-style-type: none;
}

#rmenu a:link{
color:#333333;
-webkit-transition: 1s ease-in-out;
}

#rmenu a:visited{
color:#333333;
-webkit-transition: 1s ease-in-out;
}

#rmenu a:hover{
color:#a7a0ad;
}

#footer{
font-size:11px;
clear:both;
width:930px;
height:130px;
padding:88px 0 0 20px;
text-align:left;
color:#333333;
background-image:url(http://blog-imgs-30.fc2.com/m/y/s/mysticdiary/whiterosefooter.jpg);
background-position:center top;
background-repeat:no-repeat;
position:relative;
}

#footer a{
color:#333333;
}

.pagetop2 a{
position:absolute;
top:100px;
right:0px;
width:50px;
height:30px;
display:block;
font-family: Candara, Optima, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
}

table{
border-collapse: collapse;
background-color:#eeeeee;
}

.calender td { 
font-size:13px; 
width:27px; 
height:23px; 
text-align:center; 
color:#333333;
} 

.calender th { 
font-size:13px; 
width:27px; 
height:23px; 
text-align:center; 
color:#333333;
background-color:#a7a0ad;
} 

.calender td a:link { 
color:#333333 !important; 
font-weight: !important; 
width:27px; 
padding:2px 0px;
display:block;
text-decoration:none;
text-align:center; 
background-color:#a7a0ad;
}

.calender td a:hover { 
color:#ffffff !important; 
font-weight: !important; 
width:27px; 
display:block;
text-decoration:none;
text-align:center; 
} 

#sun,#sat{
color:#ffffff;
background-color:#cccccc;
}

caption{
font-weight:bold;
font-size:14px;
}

caption a{
color:#333333 !important;
font-weight:bold !important;
font-size:14px;
}


.kizi_body ul {
margin-left: 20px;
}

.kizi_body ul li {
padding: 3px 0px 0px 0px;
list-style-type:disc !important;
list-style-position:inside !important;
}

.kizi_body ol{
margin-left:20px !important;
}

.kizi_body ol li {
padding: 3px 0px 0px 0px;
list-style-type:decimal !important;
list-style-position:inside !important;
}





